/* Bobby Royal - Final Project Styles */

/* Color Palette
   - Battleship Gray: #8F9491
   - Rose Quartz: #BCA3AC
   - Thistle: #E5CEDC
   - Magnolia: #F3EAF4
   - Lavender Blush: #EADDE1
*/

.bg-primary {
    background-color: #BCA3AC !important;
}

.bg-secondary {
    background-color: #8F9491 !important;
}

.bg-thistle {
    background-color: #E5CEDC;
}

.bg-magnolia {
    background-color: #F3EAF4;
}

.bg-lavender {
    background-color: #EADDE1 !important;
}

.bg-rose {
    background-color: #BCA3AC;
}

.bg-gray {
    background-color: #8F9491;
}

